﻿

.cb-category-top {
  width: 100%;
  text-align: center;
  margin: 0 0 30px 0;
}


.cb-category-top img {
  width: auto;
}

.cb-small .cb-category {
  display: inline-block;
  vertical-align: top;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


    .separator_photo {
        display: none;
    }
.icon-search:before{content:""}


  .large-12 {
    width: 100%; }

.mvp-widget-feat2-side-more-but {
margin-top: 15px;
}

.mvp-widget-feat2-side-more-but,
.woocommerce .star-rating span:before,
span.mvp-prev-next-label,
.mvp-cat-date-wrap .sticky {
color: #ff005b !important;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.navbar-blue-container--left section.contextual-links-region,.navbar-blue-container--left section.contextual-links-region ul.menu-contact-menu,.navbar-blue-container--left section.contextual-links-region ul.menu-contact-menu li{display:flex;}
.dsk-stikcy-icons-container .menu-contact-menu li .phone-icon{font-size:0px;line-height:0px;}
.dsk-stikcy-icons-container .menu-contact-menu a:hover,.dsk-stikcy-icons-container .menu-contact-menu a:focus,.dsk-stikcy-icons-container .menu-contact-menu a:active{border-bottom:0px;padding-bottom:21px;}
.mob-icons-container ul.menu-contact-menu{list-style:none;margin:0;padding:0;}
.mob-icons-container ul.menu-contact-menu li{list-style-type:none;}
.mob-icons-container ul.menu-contact-menu a{font-size:0px;}

div.superheader {
	background:#363636;
	color:#fff;
	height:35px; 
	clear:both;
	margin:0 auto 10px auto;
}




div.superheader a{
	color:#fff;
}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}



.bg-fix-info {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding:0;
	background: rgba(12,30,52,.75);
	position: fixed;
	z-index: 1000;
	display: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.off-canvas-nav .menu-wrap{width:100vw}
.et_pb_section_3.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAwMDAwMCI+PHBhdGggZD0iTTY0MCAxMzlMMCAwdjE0MGgxMjgwVjBMNjQwIDEzOXoiLz48L2c+PC9zdmc+);background-size:100% 50px;bottom:0;height:50px;z-index:10}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2Y3ZjdmNyI+PHBhdGggZD0iTTY0MCAxMzlMMCAwdjE0MGgxMjgwVjBMNjQwIDEzOXoiLz48L2c+PC9zdmc+);background-size:100% 50px;bottom:0;height:50px;z-index:10;transform:rotateY(180deg)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}


.w1200 {
    width: 1200px;
    margin: 0 auto;
    background: white;
}



header .w1200{padding-top: 5px}
